<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Muinasjutt: Vaeslapse käsikivi</title>
    <link rel="stylesheet" href="demo.css">
</head>

<body>
    <a target="_blank" href="https://et.wikisource.org/wiki/Eesti_rahva_ennemuistsed_jutud/Vaeselapse_k%C3%A4sikivi">
        <h1>Vaeslapse käsikivi</h1>
    </a>

    <a target="_blank" href="https://et.wikisource.org/wiki/Eesti_rahva_ennemuistsed_jutud/Vaeselapse_k%C3%A4sikivi">
        <img width="300" src="https://frogaccelerator.com/img/vaeslapse_kasikivi.jpg" alt="Raamatu kaaned">
    </a>

    <h2>See on H2 pealkiri</h2>

    <table border="1">
        <thead>
            <tr>
                <th>Veerg 1</th>
                <th>Veerg 2</th>
                <th>Veerg 3</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Data 1</td>
                <td>Data 2</td>
                <td rowspan="3">Data 3</td>
            </tr>
            <tr>
                <td>Data 4</td>
                <td>Data 5</td>
            </tr>
            <tr>
                <td colspan="2">Data7</td>
            </tr>
        </tbody>
    </table>

    <table border="1">
        <tr>
            <td>Veerg 1</td>
            <td>Veerg 2</td>
            <td>Veerg 3</td>
        </tr>
        <tr>
            <td>Data 1</td>
            <td>Data 2</td>
            <td rowspan="3">Data 3</td>
        </tr>
        <tr>
            <td>Data 4</td>
            <td>Data 5</td>
        </tr>
        <tr>
            <td colspan="2">Data7</td>
        </tr>
    </table>

    <p>
        Üks vaene vanemateta tütarlaps oli kui lambatall järele jäänud ja õelasse peresse kasvandikuks saanud, kus tal
        muud
        sõpra ei olnud kui perekoer Krants, kes mõnikord leivakoorukese vaeselapse käest sai. Tütarlaps pidi hommikust
        õhtuni
        perenaisele käsikivil jahvatama, ja kui tal väsimust puhates kivi mõnikord seisma jäi, oli malk kohe kihutajaks
        lapse
        kannul. Õhtul olid vaeselapse käed kui puunotid tuimad, aga kes sellest hoolis. Palukest, mis vaestelelastele
        armust
        antakse, peab suurem osa enamasti vere ja higiga perevanematele tasuma. Kes küll kuuleb vaestelaste ohkamist ja
        loeb
        nende silmapisaraid, mis palgeid mööda alla veerevad?
    </p>

    <p>
        Ühel päeval, kui meie nõder tütarlaps jälle rasket <strong>käsikivi</strong> ümber ajas ja väga nukral meelel
        oli, et perenaine
        teda
        hommikul söömata oli jätnud, tuli üks närakas riides ühe silmaga lonkur sant sinna. Aga ta ei olnud kogunisti
        mitte
        kerjaja, vaid kuulus Põhja tark, kes enese sedapuhku sandiks oli moondanud, et rahvas teda ei tunneks. Sant
        istus
        ukse
        lävele maha, vaatas teraselt lapse rasket tööd, võttis palukese leiba oma kaelkotist, pistis lapsele suhu ja
        ütles:
    </p>

    <p>
        <i>„Lõuna on veel kaugel, võta pisut leiba kehale karastuseks.“</i>
    </p>
    <p>
        Vaenelaps näris kuivanud palukest, mis magusam kui sai maitses. Ta tundis sedamaid jõudu kätes kasvavat.
    </p>
    <p>
        Sant ütles:
    </p>
    <p>
        „Sul vaesel võivad käed küll väsinud olla ühtepuhku rasket kivi ümber ajades?“
    </p>
    <p>
        Tütarlaps vaatas kahtlaselt vanataadile silma, nagu oleks tahtnud tunnistada, kas küsimine tõsi ehk pilkamine
        pidi
        olema, ja kui ta näo lahke ja tõsise leidis, siis kostis ta:
    </p>
    <p>
        „Kes vaeselapse kätest lugu peab! Veri on alati küünte all ja malk mõõdab selga, kui nii palju ei jõua teha,
        nagu
        perenaine tahab.“
    </p>
    <p>
        Sant käskis lugu pikemalt rääkida, et ta lapse elu põhjani tundma saaks. Kui vaenelaps jutu oli lõpetanud,
        võttis
        vanamees kotist rätikuräbala, andis lapsele ja ütles:
    </p>

    <p>
        „Seo õhtul magama heites see rätik oma pea ümber ja ohka südame põhjast: <i>„Magus unenäoke, kanna mind sinna,
            kust
            käsikivi leian, mis ise jahvatab, et minu nõdra abi pikemalt tarvis ei oleks!“</i> Kirstu kaant ei tohi sa
        aga iial
        lahti
        teha, sest see oleks sulle surmaks.“
    </p>
    <p>
        Vaenelaps pistis rätikuräbala põue ja tänas anni eest vanameest, kes sedamaid oma teed läks. Õhtul magama heites
        tegi
        vaenelaps, nagu sant teda oli õpetanud.
    </p>
    <p>
        Ta sidus rätiku pea ümber ja ohkas silmaveega soovimise sõnu, ehk tal küll enesel palju lootust ei olnud. Ta
        uinus
        kergema südamega magama kui muidu. Kaetud silmade ette tuli kentsakas unenägu, mis tütarlapse pikale teele
        rändama
        viis,
        kus mitu imelikku juhtumist sündis. Viimaks jõudis ta sügavale maa alla, mis ehk põrgu võis olla, sest kõik näis
        kole ja
        võõras, õueväravad seisid laiali, kus ühtegi elavat looma liikumas ei nähtud. Edasi minnes tõusis mürin, nagu
        oleks
        käsikivi jahvatamas. Vaenelaps kõndis mürina juhil argsel sammul edasi, kuni ta aida ulualt suure kirstu leidis,
        kust
        seest kivimürin temale kõrvu kostis. Lapse jõud ei võinud kirstu liigutada, veel vähem paigast tõsta. Seal nägi
        ta
        tallis sõime küljes ühe valge hobuse ja mõnus mõte tuli talle sedamaid pähe: hobune tallist võtta, köiega kirstu
        ette
        rakendada ja sedaviisi kirst ära viia. Ta tegi mõtted tõeks, pani hobuse köiega kirstu ette, istus ise kirstu
        kaanele,
        võttis pika vitsa kätte ja hakkas tuhatnelja kodu poole kihutama.
    </p>
    <p>
        Teisel hommikul unest ärgates tuli tähtis unenägu talle meelde, mis nii elav näis, nagu oleks ta tõesti kirstu
        kaane
        peal tüki maad sõitnud. Silmi laiali sirutades nägi ta kirstu aseme kõrval enda ees. Asemelt karates võttis ta
        kehikutäie otri, mis eile õhtul jahvatamata jäänud, puistas terad auku, mille ta kirstu kaanelt leidis, ja vaata
        rõõmsat
        imet: kivid hakkasid sedamaid mürisema! Natukese aja pärast oli valmis jahu kotis.
    </p>
    <p>
        Nüüd oli vaesellapsel hõlpus põli. Salakivi kirstus jahvatas, mis talle anti, ja tütarlapsel ei olnud suuremat
        vaeva,
        kui viljateri pealt sisse puistata ja jahu alt välja võtta.
    </p>
    <p>
        Perenaine sai mõne aja pärast märku, et kirst jahvatusel vaeselapse abimees oli. Ta hakkas salanõu pidama,
        kuidas
        tütarlast majast ära ajada ja jahvatamise kirstu tema asemele võtta, mis süüa ei tahtnud. Esiteks tahtis ta
        jahvataja
        kirstuga ennast ligemalt tutvustada, et näha saada, kus imelik jahvataja pidi seisma. Himu kihutas naist ööd ja
        päevad
        taga ja ei andnud talle kusagil mahti, enne kui saladust tundma saaks.
    </p>
    <p>
        Ühel pühapäeva hommikul käskis ta vaesellapsel külasse minna ja lubas ise koduhoidjaks jääda. Seesugust lahket
        lubadust
        polnud vaeselapse kõrv enne veel kuulnud. Ta pani rõõmuga puhta särgi selga ja paremad hilbud ümber ning ruttas
        siis
        minekule.
    </p>
    <p>
        Perenaine vahtis talle niikaua ukselävelt järele, kuni tütarlaps tema silmist kadus. Siis võttis ta aidast
        kehikutäie
        viljateri, puistas need kirstu kaanele, et kirst jahvatama hakkaks, aga kirst ei teinud seda. Naisel oli palju
        vaeva
        ja
        tööd, enne kui ta raske kirstukaane pealt jõudis kangutada. Viimaks läks kirstu kaas nii kaugelt praokile, et
        eideke
        silma sisse usaldas pista, — aga oh õnnetust! elav tuluke kargas kirstust välja ja sütitas perenaise põlema,
        nagu
        oleks
        ta takukoonal olnud; ega jäänud temast suuremat üle kui kamalutäis tuhka.
    </p>
    <p>
        Kui leskmees hiljem teist naist tahtis võtta, tuli tal meelde, et kasvandik vaenelaps juba inimese-ealiseks oli
        jõudnud
        ja seepärast tarvis ei olnud kaugemat kosjateed ette võtta. Pulmad peeti vaiksel kombel ja kui naabrirahvas
        õhtul
        koju
        oli läinud, läks ka mees noorikuga magama. Teisel hommikul leidis noorik aita minnes, et kirst käsikiviga tükkis
        öösel
        aidast oli ära kadunud ja et mingit jälge vargast polnud nähtavale jäänud.
    </p>
    <p>
        Ehk küll igalt poolt otsiti, ligemalt ja kaugemalt järele kuulati, kas kuskilt kadunud asja inimeste silma pole
        tõusnud,
        siiski ei ole tänapäevani sellest midagi nähtud ega kuuldud. Imelik käsikiviga kirst, mille ükskord unenägu maa
        alt
        välja oli toonud, võis niisama imelikult tagasi läinud olla.
    </p>

    <div id="sq-sample"></div>
</body>

</html>